<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>AFNetworking.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Alamofire.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>EVReflection.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GM-Swift-Observable.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMAILab-GMAILab.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMAILab.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMBase.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMBaseSwift.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMCache.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMFoundation.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMHud.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMJSONModel.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMKit.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMNetService.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMNetworking.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMPhobos.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMRefresh-GMRefresh.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMRefresh.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>GMediator.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MBProgressHUD.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MJExtension.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MJRefresh.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MagicalRecord.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Masonry.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-GMAILab_Example.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-GMAILab_Tests.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SDWebImage.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SnapKit.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>TMCache.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>UITableView+FDTemplateLayoutCell.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict/>
</dict>
</plist>
